> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/product-listings/post-methods/set-product-listings-discounts/business-rules.md).

# Business rules

### The product listing discount may change to the new given discount only if the target marketplace accepts the requested change.

For Mercado Libre, the necessary preconditions for using discounts are the following:\
\=> The Mercado Libre seller reputation level MUST be green.\
\=> Discounts are set using a PRICE DISCOUNT discount-type.\
\=> If the product listing does not belong to the BUYBOX catalog, then:\
• The publication must have AT LEAST 3 (three) sales in the last 30 days prior to applying the discount.\
\=> The tag loyalty\_discount\_eligible shows a product is eligible for a discount but you need to consider the rules for offering discounts.\
\=> Discount offer can be segmented setting an overall percentage for all buyers and a top percentage for our loyal buyers (Mercado Puntos 3 to 6 level).\
\=> The overall discount should be, at least, 5% lower than level 3 to 6 user discount for up to 35% discounts. For higher discounts, the difference should be, at least, 10%; that is, better discounts are given to higher levels.\
\=> The top discount should be lower than 80% and the lowest discount should be higher than or equal to 5%.\
\=> If the item price goes up, discounts will be automatically removed.\
\=> If when a discount starts an item is participating in a DEAL, it will not be applied until the related PRICE DISCOUNT ends.\
\=> The maximum term for this type of PRICE DISCOUNT is 7 days.\
Source: [Mercado Libre](https://developers.mercadolibre.com.ar/en_us/price-discountt)

This method will return the list of each product listing ID with its result status (200 OK, 4XX Error with details).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.alephee.com/v2/product-listings/post-methods/set-product-listings-discounts/business-rules.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
